--- # Identity YAML

"27":
  url: ""
  images:
    - { src: "/emoji/18_plus.svg", alt: "Over 18 emoji" }
  extra_classes: "pointer-events-none"

"Trans-femme":
  url: "/identities/gender"
  images:
    - { src: "/emoji/transgender_flag.svg", alt: "Transgender flag emoji" }
    - { src: "/emoji/female_symbol.svg", alt: "Female symbol emoji" }
  extra_classes: "xl:pt-1 xl:align-text-bottom xl:text-sm xl:min-h-full"

"She/Her":
  url: "/identities/pronouns"
  images:
    - { src: "/emoji/speech_bubble_left.svg", alt: "A speech bubble emoji" }
  extra_classes: ""

Polyam:
  url: "/identities/sexuality"
  locator: "Polyam"
  images:
    - { src: "/emoji/polyamory_flag.svg", alt: "Polyamory flag emoji" }
  extra_classes: ""

Pansexual:
  url: "/identities/sexuality"
  locator: "Pansexual"
  images:
    - { src: "/emoji/pansexual_flag.svg", alt: "Pansexual flag emoji" }
  extra_classes: ""

Lesbian:
  url: "/identities/sexuality"
  locator: "Lesbian"
  images:
    - { src: "/emoji/lesbian_flag.svg", alt: "Lesbian flag emoji" }
  extra_classes: ""

Partners:
  url: "/identities/partners"
  images: [{ src: "/emoji/blue_heart.svg", alt: "Blue heart emoji" }]
  extra_classes: ""

ADHD:
  url: "/identities/neuro"
  images:
    - { src: "/emoji/neurodiversity.svg", alt: "Neurodiversity symbol emoji" }
  extra_classes: ""

"Fox witch":
  url: "/identities/fursona"
  images:
    - { src: "/emoji/fox.svg", alt: "Fox emoji" }
    - { src: "/emoji/magic_wand.svg", alt: "Magic wand emoji" }
  extra_classes: "xl:pt-1 xl:align-text-bottom xl:text-sm xl:min-h-full"
